alter table DT461 add QG_TEMPLATE_PR number(5,0);
alter table DT461 MODIFY ("QG_TEMPLATE_PR" DEFAULT 0);
update DT461 set QG_TEMPLATE_PR = DEFAULT;
alter table DT463 add QG_TEMPLATE_463 raw(16);
alter table DT463 add QG_TEMPLATE raw(16);
alter table DT463 add ASSESSMENT_OF_PL date;
alter table DT463 MODIFY ("ASSESSMENT_OF_PL" DEFAULT TO_DATE('01.01.1970','DD.MM.YYYY'));
update DT463 set ASSESSMENT_OF_PL = DEFAULT;
alter table DT870 add QG_TEMPLATE_ID varchar2(20 char);
alter table DT463 add QG_RELEASE number(5,0);
alter table DT463 MODIFY ("QG_RELEASE" DEFAULT 0);
update DT463 set QG_RELEASE = DEFAULT;
alter table DT804 add QG_JOB_POSITION varchar2(18 char);
alter table DT463 add QG_POSITION varchar2(18 char);